<?php
namespace App\Http\Controllers;
use Illuminate\Foundation\Bus\DispatchesJobs;
use Illuminate\Routing\Controller as BaseController;
use Illuminate\Foundation\Validation\ValidatesRequests;
use Illuminate\Foundation\Auth\Access\AuthorizesRequests;
use Illuminate\Foundation\Auth\Access\AuthorizesResources;
use Illuminate\Http\Request;
use DB;

use Validator;

class WeightController extends Controller
{
    public function addWeight()
    {
    	return view('Weight');
    }
	public function viewWeight()
    {
    	return view('WeightView');
    }
}
